"The Shambling" = "Los zombis";
"BRAAAINS" = "Seeeesos";
"BOOM" = "BOOM";
"KLIKT" = "KLIKT";
"KrRACKK!" = "KrRACKK!";
"HURRRRGH" = "HURRRRGH";
"WRITER * PHOTOGRAPHER * LAYOUT" = "ESCRITORA * FOTÓGRAFO * DISEÑO";
"KA-POW" = "KA-POW";
"Zombies" = "Tropiezo";
"SCHLUMP" = "SCHLUMP";
"Your words here..." = "Tus palabras aquí...";
